Rietveld Code Review Tool
Help | Bug tracker | Discussion group | Source code | Sign in
(235)

Issue 29782630: Issue 6000 - Rename "libadblockplus-android" (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
4 months ago by diegocarloslima
Modified:
4 months ago
Reviewers:
jens, anton
Visibility:
Public.

Description

Issue 6000 - Rename "libadblockplus-android" This is a follow up of the old code review (https://codereview.adblockplus.org/29678581/) with the current codebase

Patch Set 1 #

Unified diffs Side-by-side diffs Delta from patch set Stats (+-125 lines, --125 lines) Patch
M README.md View 5 chunks +17 lines, -17 lines 0 comments Download
M adblock-android-settings/AndroidManifest.xml View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android-settings/build.gradle View 1 chunk +6 lines, -6 lines 0 comments Download
M adblock-android-settings/res/drawable-hdpi/fragment_adblock_whitelisted_domains_add.png View Binary file 0 comments Download
M adblock-android-settings/res/drawable-hdpi/fragment_adblock_whitelisted_domains_remove.png View Binary file 0 comments Download
M adblock-android-settings/res/drawable-mdpi/fragment_adblock_whitelisted_domains_add.png View Binary file 0 comments Download
M adblock-android-settings/res/drawable-mdpi/fragment_adblock_whitelisted_domains_remove.png View Binary file 0 comments Download
M adblock-android-settings/res/drawable-xhdpi/fragment_adblock_whitelisted_domains_add.png View Binary file 0 comments Download
M adblock-android-settings/res/drawable-xhdpi/fragment_adblock_whitelisted_domains_remove.png View Binary file 0 comments Download
M adblock-android-settings/res/drawable-xxhdpi/fragment_adblock_whitelisted_domains_add.png View Binary file 0 comments Download
M adblock-android-settings/res/drawable-xxhdpi/fragment_adblock_whitelisted_domains_remove.png View Binary file 0 comments Download
M adblock-android-settings/res/drawable-xxxhdpi/ic_add_circle_outline_black_24dp.png View Binary file 0 comments Download
M adblock-android-settings/res/drawable-xxxhdpi/ic_remove_circle_outline_black_24dp.png View Binary file 0 comments Download
M adblock-android-settings/res/layout/fragment_adblock_whitelisted_domain_item.xml View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android-settings/res/layout/fragment_adblock_whitelisted_domains_settings.xml View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android-settings/res/values-am/adblock_settings_strings.xml View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android-settings/res/values-ar/adblock_settings_strings.xml View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android-settings/res/values-bg/adblock_settings_strings.xml View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android-settings/res/values-bn/adblock_settings_strings.xml View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android-settings/res/values-bs/adblock_settings_strings.xml View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android-settings/res/values-ca/adblock_settings_strings.xml View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android-settings/res/values-cs/adblock_settings_strings.xml View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android-settings/res/values-da/adblock_settings_strings.xml View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android-settings/res/values-de/adblock_settings_strings.xml View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android-settings/res/values-el/adblock_settings_strings.xml View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android-settings/res/values-es-rUS/adblock_settings_strings.xml View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android-settings/res/values-es/adblock_settings_strings.xml View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android-settings/res/values-et/adblock_settings_strings.xml View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android-settings/res/values-fa/adblock_settings_strings.xml View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android-settings/res/values-fi/adblock_settings_strings.xml View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android-settings/res/values-fil/adblock_settings_strings.xml View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android-settings/res/values-fr-rCA/adblock_settings_strings.xml View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android-settings/res/values-fr/adblock_settings_strings.xml View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android-settings/res/values-hi/adblock_settings_strings.xml View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android-settings/res/values-hr/adblock_settings_strings.xml View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android-settings/res/values-hu/adblock_settings_strings.xml View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android-settings/res/values-in/adblock_settings_strings.xml View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android-settings/res/values-it/adblock_settings_strings.xml View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android-settings/res/values-iw/adblock_settings_strings.xml View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android-settings/res/values-ja/adblock_settings_strings.xml View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android-settings/res/values-kk/adblock_settings_strings.xml View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android-settings/res/values-km/adblock_settings_strings.xml View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android-settings/res/values-ko/adblock_settings_strings.xml View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android-settings/res/values-lt/adblock_settings_strings.xml View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android-settings/res/values-lv/adblock_settings_strings.xml View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android-settings/res/values-mk/adblock_settings_strings.xml View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android-settings/res/values-ms/adblock_settings_strings.xml View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android-settings/res/values-my/adblock_settings_strings.xml View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android-settings/res/values-nb/adblock_settings_strings.xml View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android-settings/res/values-nl/adblock_settings_strings.xml View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android-settings/res/values-pl/adblock_settings_strings.xml View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android-settings/res/values-pt-rBR/adblock_settings_strings.xml View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android-settings/res/values-pt/adblock_settings_strings.xml View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android-settings/res/values-ro/adblock_settings_strings.xml View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android-settings/res/values-ru/adblock_settings_strings.xml View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android-settings/res/values-sk/adblock_settings_strings.xml View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android-settings/res/values-sl/adblock_settings_strings.xml View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android-settings/res/values-sr/adblock_settings_strings.xml View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android-settings/res/values-sv/adblock_settings_strings.xml View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android-settings/res/values-sw/adblock_settings_strings.xml View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android-settings/res/values-th/adblock_settings_strings.xml View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android-settings/res/values-tr/adblock_settings_strings.xml View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android-settings/res/values-uk/adblock_settings_strings.xml View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android-settings/res/values-ur/adblock_settings_strings.xml View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android-settings/res/values-vi/adblock_settings_strings.xml View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android-settings/res/values-zh-rCN/adblock_settings_strings.xml View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android-settings/res/values-zh-rTW/adblock_settings_strings.xml View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android-settings/res/values/adblock_settings_dimen_internal.xml View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android-settings/res/values/adblock_settings_strings.xml View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android-settings/res/values/adblock_settings_strings_internal.xml View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android-settings/res/xml/preference_adblock_general.xml View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android-settings/src/org/adblockplus/libadblockplus/android/settings/AdblockHelper.java View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android-settings/src/org/adblockplus/libadblockplus/android/settings/AdblockSettings.java View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android-settings/src/org/adblockplus/libadblockplus/android/settings/AdblockSettingsStorage.java View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android-settings/src/org/adblockplus/libadblockplus/android/settings/BaseSettingsFragment.java View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android-settings/src/org/adblockplus/libadblockplus/android/settings/GeneralSettingsFragment.java View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android-settings/src/org/adblockplus/libadblockplus/android/settings/SharedPrefsStorage.java View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android-settings/src/org/adblockplus/libadblockplus/android/settings/WhitelistedDomainsSettingsFragment.java View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android-tests/AndroidManifest.xml View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android-tests/build.gradle View 1 chunk +6 lines, -6 lines 0 comments Download
M adblock-android-tests/libs/android-testing-support.jar View Binary file 0 comments Download
M adblock-android-tests/libs/junit-4.11.jar View Binary file 0 comments Download
M adblock-android-tests/proguard-project.txt View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android-tests/res/raw/easylist.txt View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android-tests/res/raw/exceptionrules.txt View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android-tests/src/org/adblockplus/libadblockplus/LazyLogSystem.java View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android-tests/src/org/adblockplus/libadblockplus/LazyWebRequest.java View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android-tests/src/org/adblockplus/libadblockplus/MockFilterChangeCallback.java View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android-tests/src/org/adblockplus/libadblockplus/MockLogSystem.java View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android-tests/src/org/adblockplus/libadblockplus/MockUpdateAvailableCallback.java View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android-tests/src/org/adblockplus/libadblockplus/MockWebRequest.java View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android-tests/src/org/adblockplus/libadblockplus/NoOpUpdaterCallback.java View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android-tests/src/org/adblockplus/libadblockplus/ThrowingLogSystem.java View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android-tests/src/org/adblockplus/libadblockplus/ThrowingWebRequest.java View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android-tests/src/org/adblockplus/libadblockplus/tests/AndroidWebRequestResourceWrapperTest.java View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android-tests/src/org/adblockplus/libadblockplus/tests/AndroidWebRequestTest.java View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android-tests/src/org/adblockplus/libadblockplus/tests/AppInfoJsObjectTest.java View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android-tests/src/org/adblockplus/libadblockplus/tests/BaseFilterEngineTest.java View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android-tests/src/org/adblockplus/libadblockplus/tests/BaseJsEngineTest.java View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android-tests/src/org/adblockplus/libadblockplus/tests/BasePlatformTest.java View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android-tests/src/org/adblockplus/libadblockplus/tests/ConsoleJsObjectTest.java View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android-tests/src/org/adblockplus/libadblockplus/tests/FilterEngineTest.java View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android-tests/src/org/adblockplus/libadblockplus/tests/FilterEngineUpdaterTest.java View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android-tests/src/org/adblockplus/libadblockplus/tests/GlobalJsObjectTest.java View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android-tests/src/org/adblockplus/libadblockplus/tests/IsAllowedConnectionCallbackImplTest.java View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android-tests/src/org/adblockplus/libadblockplus/tests/IsAllowedConnectionCallbackTest.java View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android-tests/src/org/adblockplus/libadblockplus/tests/JsEngineTest.java View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android-tests/src/org/adblockplus/libadblockplus/tests/JsTest.java View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android-tests/src/org/adblockplus/libadblockplus/tests/MockWebRequestTest.java View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android-tests/src/org/adblockplus/libadblockplus/tests/NotificationTest.java View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android-tests/src/org/adblockplus/libadblockplus/tests/UpdateCheckTest.java View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android-tests/src/org/adblockplus/libadblockplus/tests/UpdaterTest.java View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android-tests/src/org/adblockplus/libadblockplus/tests/UtilsTest.java View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android-webview/AndroidManifest.xml View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android-webview/assets/css.js View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android-webview/assets/empty.js View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android-webview/assets/hide.js View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android-webview/assets/inject.js View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android-webview/build.gradle View 1 chunk +6 lines, -6 lines 0 comments Download
M adblock-android-webview/src/org/adblockplus/libadblockplus/android/webview/AdblockWebView.java View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android-webviewapp/AndroidManifest.xml View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android-webviewapp/build.gradle View 1 chunk +6 lines, -6 lines 0 comments Download
M adblock-android-webviewapp/res/drawable/icon.png View Binary file 0 comments Download
M adblock-android-webviewapp/res/layout/activity_main.xml View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android-webviewapp/res/raw/easylist.txt View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android-webviewapp/res/raw/exceptionrules.txt View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android-webviewapp/res/values/strings.xml View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android-webviewapp/src/org/adblockplus/libadblockplus/android/webviewapp/Application.java View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android-webviewapp/src/org/adblockplus/libadblockplus/android/webviewapp/MainActivity.java View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android-webviewapp/src/org/adblockplus/libadblockplus/android/webviewapp/SettingsActivity.java View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android/AndroidManifest.xml View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android/build.gradle View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android/jni/Android.mk View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android/jni/Application.mk View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android/jni/JniCallbacks.h View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android/jni/JniCallbacks.cpp View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android/jni/JniEventCallback.cpp View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android/jni/JniFilter.h View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android/jni/JniFilter.cpp View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android/jni/JniFilterChangeCallback.cpp View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android/jni/JniFilterEngine.cpp View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android/jni/JniIsAllowedConnectionTypeCallback.cpp View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android/jni/JniJsEngine.cpp View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android/jni/JniJsValue.h View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android/jni/JniJsValue.cpp View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android/jni/JniLibrary.cpp View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android/jni/JniLogSystem.h View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android/jni/JniLogSystem.cpp View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android/jni/JniNotification.h View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android/jni/JniNotification.cpp View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android/jni/JniPlatform.h View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android/jni/JniPlatform.cpp View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android/jni/JniShowNotificationCallback.cpp View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android/jni/JniSubscription.cpp View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android/jni/JniUpdateAvailableCallback.cpp View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android/jni/JniUpdateCheckDoneCallback.cpp View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android/jni/JniWebRequest.h View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android/jni/JniWebRequest.cpp View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android/jni/Utils.h View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android/jni/Utils.cpp View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android/src/org/adblockplus/libadblockplus/AdblockPlusException.java View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android/src/org/adblockplus/libadblockplus/AppInfo.java View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android/src/org/adblockplus/libadblockplus/Disposable.java View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android/src/org/adblockplus/libadblockplus/Disposer.java View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android/src/org/adblockplus/libadblockplus/EventCallback.java View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android/src/org/adblockplus/libadblockplus/Filter.java View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android/src/org/adblockplus/libadblockplus/FilterChangeCallback.java View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android/src/org/adblockplus/libadblockplus/FilterEngine.java View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android/src/org/adblockplus/libadblockplus/HeaderEntry.java View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android/src/org/adblockplus/libadblockplus/IsAllowedConnectionCallback.java View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android/src/org/adblockplus/libadblockplus/JniExceptionHandler.java View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android/src/org/adblockplus/libadblockplus/JsEngine.java View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android/src/org/adblockplus/libadblockplus/JsValue.java View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android/src/org/adblockplus/libadblockplus/LogSystem.java View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android/src/org/adblockplus/libadblockplus/Notification.java View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android/src/org/adblockplus/libadblockplus/Platform.java View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android/src/org/adblockplus/libadblockplus/ServerResponse.java View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android/src/org/adblockplus/libadblockplus/ShowNotificationCallback.java View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android/src/org/adblockplus/libadblockplus/Subscription.java View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android/src/org/adblockplus/libadblockplus/UpdateAvailableCallback.java View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android/src/org/adblockplus/libadblockplus/UpdateCheckDoneCallback.java View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android/src/org/adblockplus/libadblockplus/WebRequest.java View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android/src/org/adblockplus/libadblockplus/android/AdblockEngine.java View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android/src/org/adblockplus/libadblockplus/android/AdblockEngineProvider.java View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android/src/org/adblockplus/libadblockplus/android/AndroidLogSystem.java View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android/src/org/adblockplus/libadblockplus/android/AndroidWebRequest.java View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android/src/org/adblockplus/libadblockplus/android/AndroidWebRequestResourceWrapper.java View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android/src/org/adblockplus/libadblockplus/android/ConnectionType.java View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android/src/org/adblockplus/libadblockplus/android/IsAllowedConnectionCallbackImpl.java View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android/src/org/adblockplus/libadblockplus/android/SingleInstanceEngineProvider.java View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android/src/org/adblockplus/libadblockplus/android/Subscription.java View 0 chunks +-1 lines, --1 lines 0 comments Download
M adblock-android/src/org/adblockplus/libadblockplus/android/Utils.java View 0 chunks +-1 lines, --1 lines 0 comments Download
M build.gradle View 2 chunks +2 lines, -2 lines 0 comments Download
M dependencies View 1 chunk +1 line, -1 line 0 comments Download
M settings.gradle View 1 chunk +5 lines, -5 lines 0 comments Download

Messages

Total messages: 4
diegocarloslima
4 months ago (2018-05-15 21:39:59 UTC) #1
anton
On 2018/05/15 21:39:59, diegocarloslima wrote: LGTM
4 months ago (2018-05-16 05:49:42 UTC) #2
jens
On 2018/05/16 05:49:42, anton wrote: > On 2018/05/15 21:39:59, diegocarloslima wrote: > > LGTM LGTM
4 months ago (2018-05-16 11:36:05 UTC) #3
anton
4 months ago (2018-05-21 19:52:02 UTC) #4
On 2018/05/15 21:39:59, diegocarloslima wrote:

it looks like it can be closed (as ticket is closed)
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld 87257f5